add the vim package
[fai-configs.git] / package_config / FAIBASE
index ee55b62..9c131ae 100644 (file)
@@ -36,3 +36,4 @@ guile-2.0-dev
 ntpdate
 ca-certificates
 bash-completion
+vim